/* 022.template.css-import */
@import url('/templates/ja_tiris/fonts/abel/stylesheet.css');textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: auto;
    font-size: 100%;
}

body {
    color: #666;
    font-family: Arial,sans-serif;
}

a:hover,a:active,a:focus {
    color: #CF1F18;
    text-decoration: underline;
}

p.readmore {
    overflow: hidden;
    display: inline-block;
}

.blog p.readmore {
    float: left;
    margin-right: 5px;
}

p.readmore a {
    background: #3a3a3a;
    color: #fff;
    display: inline-block;
    font-size: 90%;
    font-weight: bold;
    padding: 3px 10px;
    text-transform: uppercase;
}

p.readmore a:hover,p.readmore a:focus,p.readmore a:active {
    background: #cf1f18;
    color: #fff;
    text-decoration: none;
}

.item p.readmore a {
    display: inline-block;
    float: none;
}

.blog .items-row {
    margin-left: 0;
    margin-right: 0;
}

.blog .items-row .item {
    overflow: hidden;
}

.contentheading,.componentheading,h1,h2,h3,h4,h5 {
    color: #373737;
    font-family: "abelregular",Arial,sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}

h2,h2.contentheading,.contentheading,h1.componentheading,.componentheading,.profile h1 {
    background: url('/templates/ja_tiris/images/bg-h3.gif') 0 100% repeat-x;
    color: #373737;
    font-size: 250%;
    line-height: 100%;
    margin: 0 0 20px 0 !important;
    padding-bottom: 13px !important;
}

.contentheading {
    font-size: 200%;
}

.item .contentheading {
    font-size: 200%;
    background: none;
    margin: 0px !important;
    padding: 0px !important;
}

.item .contentheading a {
    color: #222;
}

.jitem-title {
    font-size: 110%;
    font-weight: bold;
}

.item-page h2 {
    background: none;
    margin: 0px !important;
    padding: 0px !important;
}

img[align="right"] {
    background: #f0f0f0;
    border: 1px solid #ddd;
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
    padding: 3px;
}

img[align="left"],img.image-left {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

input,select,textarea,.inputbox {
    background: #fff;
    border: 1px solid #ececec;
    font-family: Arial,sans-serif;
    padding: 4px;
}

.results h4 {
    font-size: 110%;
    text-transform: none;
}

.search fieldset {
    border: 1px solid #ccc;
    margin: 15px 0;
    padding: 10px;
}

.search legend {
    font-size: 100%;
    font-weight: bolder;
    line-height: 1.2;
    margin-left: 10px;
}

#ja-search {
    background: #000;
    border-bottom: 1px solid #323232;
    bottom: auto;
    height: 23px;
    padding: 5px 5px 0 10px;
    right: 30px;
    top: 53px;
    width: 185px;
}

#ja-search .inputbox {
    background: none;
    border: none;
    color: #a5a5a5;
    float: left;
    padding: 2px 0 0 0;
    width: 160px;
}

#ja-search .button {
    background: none;
    border: none;
    float: right;
    height: 20px;
    padding: 0;
    width: 20px;
}

form#searchForm {
    border-top: none !important;
    padding-top: 0;
}

.search .word button {
    background: url('/templates/ja_tiris/images/button-hover.gif') left bottom repeat-x #3A3A3A;
    border: none;
    color: #fff;
    cursor: pointer;
    line-height: 17px;
    padding: 3px 10px;
    vertical-align: middle;
}

.column dd {
    padding-bottom: 5px;
    padding-top: 5px;
}

span.small,span.class_2dayago {
    color: #999;
}

.search .search-results .result-text {
    word-wrap: break-word;
}

#ja-content-main .contact h3 {
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 5px;
}

#component-contact #emailForm {
    border-top: 1px solid #e6e6e6;
}

.contact-form input {
    width: 200px;
}

.contact-form #jform_contact_email_copy {
    border: none;
    height: 13px;
    width: 13px;
}

#contact-slider {
    float: none;
}

div.current {
    border: 1px solid #e6e6e6;
}

#contact-slider.tabs dt {
    border: 1px solid #e6e6e6;
    border-bottom: none;
}

#contact-slider .title {
    border-left: 1px solid #e2e2b5;
    border-right: 1px solid #e2e2b5;
    border-top: 1px solid #e2e2b5;
    margin: 0;
    padding: 8px 10px;
}

#contact-slider .jpane-toggler-down {
    background: #333;
}

#contact-slider .content {
    padding: 8px 10px;
}

#contact-slider .contact-image {
    float: right;
    margin: 15px 0;
}

.panel h3.pane-toggler a {
    background: #e1e1e1;
}

.panel h3.pane-toggler-down a {
    background: #333;
    color: #fff;
}

.contact-form .button {
    background: url('/templates/ja_tiris/images/button-hover.gif') left bottom repeat-x #3A3A3A;
    border: none;
    color: #fff;
    cursor: pointer;
    line-height: 17px;
    padding: 3px 7px;
}

.contact .contact-links ul li {
    background: url('/templates/ja_tiris/images/bullet.gif') 2px 8px no-repeat;
    padding-left: 15px;
}

.contact .contact-miscinfo {
    padding: 10px 0 10px 35px;
    position: relative;
}

.contact-miscinfo .jicons-icons {
    left: 10px;
    position: absolute;
    top: 11px;
    width: 16px;
}

.contact .contact-miscinfo .contact-misc p {
    margin: 0 0 15px;
}

#contact-slider.tabs {
    margin-bottom: -1px;
}

#contact-slider.tabs dt {
    background: #e1e1e1;
    border-bottom: none;
}

#contact-slider.tabs dt h3 a {
    color: #444;
}

#contact-slider.tabs dt.open {
    background: #333;
    border-bottom: 1px solid #e6e6e6;
}

#contact-slider.tabs dt.open h3 a {
    color: #fff;
    text-decoration: none;
}

#contact-slider .contact-image {
    text-align: left;
}

#adminForm fieldset {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    padding: 10px;
}

#adminForm fieldset legend {
    padding: 0 5px;
}

.items-row {
    border-bottom: 1px dashed #ddd;
    margin-bottom: 20px;
}

.items-leading .leading {
    overflow: hidden;
}

div.article-tools {
    background: url('/templates/ja_tiris/images/pattern-grey.gif') repeat 0 0;
    font-size: 92%;
    margin: 10px 0px 5px;
    padding: 0 10px 10px;
}

dl.article-info {
    color: #999;
    margin-top: 10px;
    text-transform: none;
    width: 74%;
}

ul.actions {
    margin-right: 15px;
    margin-top: 10px;
}

ul.actions li {
    background: none;
    display: inline;
    line-height: 1;
    margin: 0;
    padding: 0;
}

dd.category-name a {
    font-weight: bold;
}

dd.create,dd.createdby,dd.published {
    background: url('/templates/ja_tiris/images/hoz-sep.gif') no-repeat scroll right center;
    padding-right: 10px !important;
}

p.img_caption {
    color: #999;
    text-transform: uppercase;
}

.blog-featured p.images-border img.img-border,.item-page p.images-border img.img-border,p img.img-border {
    border: 1px solid #E5E5E5;
    padding: 8px;
    margin-bottom: 0;
}

.item-page {
    width: 100%;
    overflow: hidden;
}

.item-page .images-border {
    max-width: 100%;
}

.item-page .images-border img.img-border {
    max-width: 95%;
    height: auto;
}

thead tr th {
    background: #333;
    color: #fff;
    padding: 5px;
}

.cat-list-row1,.cat-list-row12,tr.cat-list-row1 td,tr.cat-list-row2 td {
    border-bottom: 1px solid #ccc;
    padding: 5px;
}

.cat-list-row2,tr.cat-list-row2 td {
    background-color: #f6f6f6;
}

table.contenttoc th {
    background: #f6f6f6;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
}

form#poll {
    border-bottom: 1px dotted #ccc;
    font-weight: bold;
}

table.pollstableborder td {
    background: #f6f6f6;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    padding: 5px !important;
}

table.pollstableborder tr.sectiontableentry0 td,table.pollstableborder tr.sectiontableentry1 td {
    background: #fff;
    font-weight: normal;
}

.pagination li span,.pagination li strong {
    line-height: 20px;
}

.pagination ul li,ul.pagenav li {
    margin-right: 5px;
}

.pagination ul li a:hover {
    background: #CF1F18;
    border: 1px solid #CF1F18;
    text-decoration: none;
}

ul.pagenav li a {
    background: #3A3A3A;
    color: #fff;
    display: inline-block;
    font-size: 92%;
    font-weight: bold;
    line-height: 100%;
    padding: 6px 8px;
    text-transform: uppercase;
}

ul.pagenav li a:hover {
    background: #CF1F18;
    text-decoration: none;
}

.items-more h3 {
    font-size: 125%;
}

div.ja-moduletable,div.moduletable {
    padding-bottom: 20px;
}

div.ja-moduletable h3,div.moduletable h3 {
    background: url('/templates/ja_tiris/images/bg-h3.gif') 0 100% repeat-x;
    color: #000;
    font-family: "abelregular",Arial,sans-serif;
    font-size: 150%;
    font-weight: normal;
    margin-bottom: 20px;
    padding-bottom: 12px;
    text-transform: uppercase;
}

#login-form ul {
    margin: 10px 0 0 0;
}

#login-form ul li {
    background: none;
    font-size: 92%;
    line-height: normal;
    margin-bottom: 5px;
    overflow: hidden;
    padding-left: 0;
}

#login-form ul li a {
    color: #323232;
    text-decoration: underline;
}

#login-form label {
    color: #555;
    display: block;
    font-size: 92%;
    font-weight: bold;
    margin-bottom: 5px;
}

#login-form .inputbox {
    font-size: 92%;
    font-weight: normal;
    width: 195px;
}

#login-form #form-login-remember label {
    display: inline;
}

#login-form #form-login-remember .inputbox {
    border: none;
    height: 13px;
    margin: 0 0 0 5px;
    padding: 0;
    vertical-align: middle;
    width: 13px;
}

#login-form p {
    margin: 0 0 10px 0;
}

#login-form .add-on {
    display: block;
}

#login-form .add-on .icon-user {
    display: inline-block;
}

#login-form .add-on label {
    display: inline-block;
}

#login-form #form-login-submit {
    margin-bottom: 5px;
}

.logout-button .button {
    margin-top: 5px;
}

.login_form label,.login label {
    text-align: left;
}

.login_form .button,.login button {
    margin-left: 130px;
}

#login-form ul li a {
    background: url('/templates/ja_tiris/images/bullet1.gif') no-repeat 0px 3px;
    padding-left: 12px;
    text-decoration: none;
}

#login-form ul li a:hover,#login-form ul li a:focus,#login-form ul li a:active {
    background-image: url('/templates/ja_tiris/images/bullet1-hover.gif');
}

div.bannergroup_text div.banneritem {
    border-bottom: 1px dotted #ccc;
    padding: 5px 0;
}

div.whosonline p {
    margin: 0;
}

ul.whosonline {
    margin: 0;
}

ul.whosonline li {
    background: 0;
    margin: 0;
    padding: 0 5px 0 0;
}

div.ja-moduletable .search,div.moduletable .search {
    background: #FFFFFF;
    border: 1px solid #ececec;
    font-family: Arial,sans-serif;
    padding: 2px;
}

div.ja-moduletable .search label,div.moduletable .search label {
    display: none;
}

div.ja-moduletable .search input,div.moduletable .search input {
    border: none;
    width: 186px;
    padding: 2px;
    vertical-align: top;
}

div.ja-moduletable .search input.button,div.moduletable .search input.button {
    width: 16px;
    height: 16px;
    padding: 0px;
    margin-top: 2px;
}

div.ja-moduletable .search input.button:hover,div.ja-moduletable .search input.button:focus,div.ja-moduletable .search input.button:active {
    background: none !important;
}

div.moduletable.grey {
    background: url('/templates/ja_tiris/images/pattern-grey-2.gif') repeat scroll 0 0;
    margin-bottom: 20px;
    padding: 15px;
}

div.moduletable.grey h3 {
    margin-bottom: 10px;
    padding: 0 0 10px 0;
}

div.moduletable.grey .ja-box-ct {
    padding: 0;
}

div.moduletable.big-title h3 {
    background: none;
    font-size: 300%;
    margin-bottom: 0;
    text-transform: none;
}

#ja-wrapper .main {
    background: url('/templates/ja_tiris/images/bg-left.png') left top repeat-y;
    padding: 0px 0px 0px 8px;
}

#ja-wrapper .main .main-inner1 {
    background: url('/templates/ja_tiris/images/bg-right.png') right top repeat-y;
    padding: 0px 7px 0px 0px;
    margin: 0px;
}

.main .main-inner2 {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 30px;
    padding-right: 30px;
    background: #fff;
}

#ja-container .main .inner {
    padding-left: 0;
    padding-right: 0;
}

#ja-container .main .main-inner2 {
    padding: 20px 30px 0 30px;
}

#ja-container.ja-l1 .main .inner {
    padding-left: 14px;
}

#ja-container.ja-r1 .main .inner {
    padding-right: 15px;
}

#ja-toll-free {
    float: right;
    font-size: 92%;
}

#ja-toll-free p {
    font-weight: bold;
}

#ja-toll-free span {
    color: #ccc;
}

#ja-toll-free a {
    border-bottom: 1px dotted #666;
    color: #ccc;
}

#ja-toll-free a:hover,#ja-toll-free a:focus,#ja-toll-free a:active {
    border-color: #fff;
    color: #fff;
    text-decoration: none;
}

#ja-header {
    z-index: 12;
}

#ja-header .main-inner2 {
    background: url('/templates/ja_tiris/images/bg-header.png') 0 100% repeat-x #141414;
    padding-bottom: 10px;
    padding-top: 10px;
}

h1.logo,div.logo-text h1 {
    font-size: 250%;
    line-height: 1;
}

h1.logo {
    height: 142px;
    left: 30px;
    position: absolute;
    top: 0;
    width: 156px;
    z-index: 102;
}

h1.logo a {
    background: url('/templates/ja_tiris/images/logo.png') no-repeat left;
    display: block;
    height: 142px;
    width: 156px;
}

div.logo-text h1 {
    font-family: Arial,sans-serif;
    font-size: 200%;
    font-weight: bold;
}

p.site-slogan {
    color: #ccc;
    display: block;
    font-size: 85%;
    margin: 3px 0 0;
    padding: 0 10px;
    text-transform: uppercase;
}

#ja-mainnav .main-inner2 {
    background: url('/templates/ja_tiris/images/bg-nav.gif') 0 0 repeat-x #fff;
    padding: 0;
}

.no-sm #ja-mainnav .main-inner2 {
    padding-bottom: 40px;
}

.no-sm #ja-slideshow .main-inner2 {
    background: #fff;
}

div.ja-sidenews-wrap {
    top: auto !important;
    position: absolute !important;
    left: 30px !important;
}

.no-sm div.ja-sidenews-wrap {
    position: relative !important;
    left: 20px;
}

#ja-navhelper {
    font-size: 100%;
}

#ja-navhelper .main {
    padding: 0 0 0 8px;
}

#ja-navhelper .main-inner2 {
    background: #fcfcfc;
    border-top: 1px solid #e6e6e6;
    padding-top: 8px;
    padding-bottom: 8px;
}

.ja-links li {
    padding: 0 0 0 10px;
}

.ja-links li a {
    color: #7B7B7B;
    font-weight: bold;
}

#ja-container ul.menu li {
    margin-bottom: 6px;
}

#ja-container ul.menu li a {
    background: url('/templates/ja_tiris/images/bullet-3.gif') 10px 10px no-repeat;
    color: #444;
    float: left;
    line-height: normal;
    padding: 4px 45px 4px 25px;
}

#ja-container ul.menu li a:hover {
    background: url('/templates/ja_tiris/images/bullet-5.gif') 10px 10px no-repeat #333;
    color: #fff;
    text-decoration: none;
}

#ja-container ul.menu li.active > a {
    background: url('/templates/ja_tiris/images/bullet-5.gif') 10px 10px no-repeat #cf1f18;
    color: #fff;
    font-weight: normal;
}

#ja-container ul.menu li ul {
    clear: both;
    margin-left: 25px;
    padding-top: 10px;
}

#ja-container ul.menu li li {
    background-position: 0 9px;
}

#ja-container ul.menu li li a {
    background: none;
    padding-left: 10px;
    padding-right: 0;
    text-indent: 0;
}

#ja-container ul.menu li li.active a {
    background: none;
    color: #CF1F18;
}

#ja-container ul.menu li ul ul {
    margin-left: 15px;
}

#ja-container ul.menu li ul ul li a,#ja-container ul.menu li li.active ul li a {
    color: #444444;
}

#ja-container ul.menu li ul ul li a:hover,#ja-container ul.menu li ul ul li a:focus,#ja-container ul.menu li ul ul li a:active,#ja-container ul.menu li li.active ul li a:hover,#ja-container ul.menu li li.active ul li a:focus,#ja-container ul.menu li li.active ul li a:active,#ja-container ul.menu li li.active ul li.active a {
    color: #CF1F18;
}

#ja-masshead .ja-masshead {
    background-color: #fff !important;
    color: #fff;
    height: 200px;
    padding: 0 30px;
    overflow: hidden;
}

#ja-masshead .ja-masshead h3 {
    color: #fff;
    font-size: 250%;
    margin-top: 110px;
}

#ja-masshead .ja-masshead .ja-masshead-desc {
    font-size: 125%;
}

#ja-masshead span {
    background: url('/templates/ja_tiris/images/trans-black.png');
    display: inline-block;
    padding: 5px 10px;
    line-height: 1;
}

#ja-content-mass-top .moduletable p {
    margin: 15px 0;
}

#ja-topsl div.ja-moduletable h3,#ja-botsl div.ja-moduletable h3,#ja-topsl1 div.ja-moduletable h3,#ja-botsl1 div.ja-moduletable h3 {
    background: none;
    color: #fff;
    font-size: 127%;
    margin-bottom: 12px;
    padding-bottom: 0;
}

#ja-topsl .ja-box-right,#ja-botsl .ja-box-right {
    background: 0;
}

#ja-botsl .ja-box-right .ja-moduletable {
    margin-left: 0;
}

#ja-topsl .ja-moduletable,#ja-topsl1 .ja-moduletable,#ja-botsl .ja-moduletable,#ja-botsl1 .ja-moduletable {
    margin: 0 30px 10px 30px;
}

#ja-topsl div.ja-moduletable h3,#ja-botsl div.ja-moduletable h3 {
    border-bottom: 0;
    padding-bottom: 0;
}

#ja-topsl ul.menu li,#ja-topsl ul.latestnews li,#ja-topsl ul.weblinks li,#ja-botsl ul.menu li,#ja-botsl ul.latestnews li,#ja-botsl ul.weblinks li {
    background: none;
    margin-bottom: 5px;
    overflow: hidden;
    padding-left: 0;
}

#ja-topsl li,#ja-botsl li {
    background: none;
    line-height: normal !important;
    display: block;
    margin: 0px 0px 5px 0px;
    padding: 0px;
}

#ja-topsl div.ja-moduletable h3,#ja-topsl1 div.ja-moduletable h3 {
    color: #000;
    padding-bottom: 0;
}

#ja-topsl .main-inner2,#ja-topsl1 .main-inner2 {
    border-bottom: 1px solid #e6e6e6;
    padding: 30px 0 10px 0;
}

#ja-botsl .main,#ja-botsl1 .main {
    color: #696969;
    padding: 0 0 0 8px;
    font-size: 92%;
}

#ja-botsl .main-inner1,#ja-botsl1 .main-inner1 {
    padding: 0px 7px 0px 0;
}

#ja-botsl .main-inner2,#ja-botsl1 .main-inner2 {
    background: #111;
    padding-top: 30px;
    padding-bottom: 10px;
}

#ja-botsl div.moduletable-copyright {
    background: url('/templates/ja_tiris/images/logo-2.png') 0 0 no-repeat;
    padding-right: 45px;
    padding-top: 110px;
}

#ja-botsl div.moduletable-copyright small {
    font-size: 100%;
    color: #a9a9a9;
}

#ja-botsl .ja-box-right div.ja-moduletable {
    float: left;
    width: 38%;
}

#ja-botsl .ja-box-right div.moduletable-full-column {
    float: none;
    margin-left: 30px;
    width: auto;
}

#ja-botsl div.custom p img,#ja-botsl div.custom-full-column p img {
    padding: 2px;
    border: solid 1px #444;
    margin-bottom: 10px;
    display: block;
    width: 100%;
}

#ja-botsl .readmore a {
    text-transform: none;
    color: #666;
}

#ja-botsl .readmore a:hover,#ja-botsl .readmore a:focus {
    background: #666;
    color: #fff;
}

#ja-botsl .ja-event-item {
    border-bottom: 1px dotted #333;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

#ja-botsl .ja-event-item a.title {
    display: block;
    font-weight: bold;
}

#ja-botsl .ja-event-item a.title:hover,#ja-botsl .ja-event-item a.title:focus,#ja-botsl .ja-event-item a.title:active {
    color: #ccc;
}

div.moduletable-connectus li {
    margin-bottom: 5px;
}

div.moduletable-connectus li a {
    display: block;
    font-weight: bold;
    padding: 6px 0 6px 35px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: auto;
}

div.moduletable-connectus li a:hover {
    background-position: 0 -36px;
}

.custom-connectus .icon-facebook {
    background-image: url('/templates/ja_tiris/images/icon-facebook.png')!important;
}

.custom-connectus .icon-twitter {
    background-image: url('/templates/ja_tiris/images/icon-twitter.png') !important;
}

.custom-connectus .icon-rss {
    background-image: url('/templates/ja_tiris/images/icon-rss.png') !important;
}

.custom-connectus .icon-flickr {
    background-image: url('/templates/ja_tiris/images/icon-flickr.png') !important;
}

#ja-botsl div.moduletable-events {
    border-top: 1px solid #252525;
    padding-top: 25px;
}

#ja-botsl div.moduletable-events .ja-createdate {
    margin-bottom: 0;
    color: #5a5a5a;
}

#ja-botsl1 a {
    color: #fff;
}

#ja-botsl1 a:hover,#ja-botsl1 a:focus {
    color: #cf1f18;
}

img.img-top {
    border: 1px solid #E5E5E5;
    padding: 4px;
    margin-bottom: 10px;
    display: block;
    width: 100%;
}

#ja-topsl1 div.custom a.readmore {
    background: #3A3A3A;
    color: #FFFFFF;
    display: inline-block;
    font-size: 90%;
    font-weight: bold;
    margin-top: 8px;
    padding: 3px 8px;
    text-transform: uppercase;
}

#ja-topsl1 div.custom a.readmore:hover {
    background: #cf1f18;
}

#ja-left div.ja-moduletable {
    margin-left: 0;
    margin-right: 20px;
}

#ja-right div.ja-moduletable {
    margin-left: 20px;
    margin-right: 0;
}

#ja-top-panel .main-inner1 {
    background: #ffffcc;
    border: 2px dotted #e2e2b5;
    margin-top: 15px;
    padding: 5px 10px;
    position: relative;
    text-align: center;
}

div.ja-innerdiv h4 {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 92%;
    font-weight: normal;
    text-transform: uppercase;
}

a.ja-icon-video {
    background: url('/templates/ja_tiris/images/icon-youtube.gif') no-repeat 5px 8px #fff;
    border: 1px solid #ccc;
    color: #666;
    display: block;
    font-weight: bold;
    padding: 5px 5px 5px 43px;
    position: absolute;
    right: 10px;
    text-decoration: none;
    top: 8px;
    width: 35px;
}

a.ja-icon-video span {
    color: #666;
}

a.ja-icon-video:hover,a.ja-icon-video:focus,a.ja-icon-video:active {
    border-color: #ddd;
    text-decoration: none;
}

a.ja-icon-video:hover span {
    color: #0F85D8;
}

#ja-absolute .main {
    height: auto;
    left: 1px;
    position: fixed;
    top: 1px;
    width: auto;
    z-index: 99999;
}

#ja-absolute .main a {
    background: url('/templates/ja_tiris/images/joomla15.png') no-repeat left top #fff;
    display: block;
    height: 99px;
    overflow: hidden;
    text-indent: -9999px;
    width: 91px;
}

#ja-absolute .main a:hover,#ja-absolute .main a:focus {
    background-position: left bottom;
    text-decoration: none;
}

.categories-list h1 {
    background: url('/templates/ja_tiris/images/bg-h3.gif') repeat-x scroll 0 100% transparent;
    color: #373737;
    font-size: 250%;
    line-height: 100%;
    margin: 0 0 20px !important;
    padding-bottom: 13px !important;
}

div.categories-list .item-title {
    background: #3a3a3a;
    display: inline-block;
    padding: 3px 8px;
}

div.categories-list .item-title:hover {
    background: #cf1f18;
}

div.categories-list a {
    color: #fff;
    font-weight: bold;
}

div.categories-list .item-title:hover a,div.categories-list a:hover {
    color: #fff;
}

.categories-list ul {
    margin: 0;
    padding: 0;
}

div.categories-list ul li li {
    background: url('/templates/ja_tiris/images/tree-bg.gif') 0 0 no-repeat;
    border: none;
    margin-bottom: 0;
    padding: 10px 0 0 8px;
}

div.categories-list ul li li.last {
    background: url('/templates/ja_tiris/images/tree-last.gif') 0 0 no-repeat;
}

table.contentpane,table.tablelist,table.category {
    width: 100%;
}

table.category td,table.contentpane td,table.tablelist td {
    border-bottom: 1px solid #e6e6e6;
    padding: 5px 10px;
}

table.category td.hits {
    width: 50px;
}

#ja-footer .main-inner2 {
    background: #111;
    border-top: 1px solid #252525;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
}

#ja-footer .ja-footnav {
    float: right;
    margin: 0;
    padding: 10px 0 0 0;
}

.ja-footnav li {
    background: url('/templates/ja_tiris/images/ver-sep.gif') no-repeat left center;
    padding: 0 5px;
}

.ja-footnav li:first-child {
    background: none;
}

#ja-poweredby {
    float: left;
}

.t3-logo-dark-sm a span {
    display: none;
}

.profile legend {
    color: #3a3a3a;
}

.profile dl dt {
    min-width: 14em;
}

ul.categories-module li,ul.category-module li,ul.archive-module li {
    background: none;
    padding-left: 0px;
}

ul.categories-module,ul.categories-module li h4,ul.category-module,ul.category-module li h4,ul.archive-module,ul.archive-module li h4 {
    margin: 0px;
    text-transform: none;
    font-size: 105%;
    line-height: normal;
}

ul.categories-module li a,ul.category-module li a,ul.archive-module li a {
    background: url('/templates/ja_tiris/images/pattern-grey.gif') repeat scroll 0 0;
    color: #444;
    text-align: center;
    display: inline-block;
    padding: 3px 25px 3px 15px;
    text-decoration: none;
}

ul.categories-module li:hover > a,ul.categories-module li a:hover,ul.category-module li:hover > a,ul.category-module li a:hover,ul.archive-module li:hover > a,ul.archive-module li a:hover {
    background: #CF1F18;
    color: #fff;
}

.content_rating {
    display: inline-block;
    padding-top: 10px;
}

.content_rating p {
    margin: 0;
}

.article-tools .form-inline {
    margin: 5px;
}

.blog-featured .content_rating,.blog .content_rating {
    margin-bottom: -25px;
}

.content_rating img {
    margin-top: 0px;
    line-height: normal;
    vertical-align: top;
}

.content_vote {
    margin-bottom: 5px;
}

.content_vote input {
    background: none;
    border: none;
    padding: 0px;
    margin: 4px 2px;
}

.content_vote input.button {
    background: #C0C0C0;
    padding: 2px;
    margin: 0px;
}

#user-registration fieldset dt {
    width: 125px;
}

#user-registration fieldset dd {
    margin-left: 0;
}

#user-registration dt label {
    line-height: 34px;
}

#ja-slideshow .main-inner1 {
    width: auto;
}

#ja-slideshow2 div.ja-moduletable {
    margin: 0px;
    padding: 0px;
}

.contact-address .jicons-icons,.contact-contactinfo .jicons-icons {
    float: left;
    margin-right: 10px;
}

input[type="radio"],input[type="checkbox"] {
    border: none;
    vertical-align: middle;
}

.searchintro,.items-more {
    border-bottom: 1px solid #ccc;
}

.search .word label,.search .word .inputbox {
    vertical-align: middle;
}

#ja-content-main .contact h3,#ja-content-main .contact .panel h3,#contact-slider.tabs dt h3 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: bold;
}

#contact-slider dt.closed,.cat-list-row1:hover,.cat-list-row2:hover {
    background: #ffffcc;
}

.panel,table.contenttoc {
    border: 1px solid #ccc;
}

#contact-slider.tabs dt h3 a:hover,div.logo-text h1 a {
    text-decoration: none;
}

.items-leading,.contentdescription {
    border-bottom: 1px dashed #ddd;
}

#login-form fieldset,#ja-footer {
    padding: 0;
}

#login-form #form-login-submit .button,.logout-button .button,#user-registration .validate,#josForm .validate,.reset-confirm button.validate,.login button.button {
    background: url('/templates/ja_tiris/images/pattern-bg.gif') #3A3A3A;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 92%;
    font-weight: bold;
    line-height: 17px;
    padding: 4px 8px;
    text-transform: uppercase;
    overflow: visible;
}

.reset-confirm button.validate:hover,.login button.button:hover {
    background: url('/templates/ja_tiris/images/pattern-red.gif') #cf1f18;
}

#contact-slider .jpane-toggler-down a,thead tr th a,thead tr th a:hover,thead tr th a:focus,thead tr th a:active {
    color: #fff;
}

#ja-container ul.menu li li a:hover,#login-form ul li a:hover,.ja-links li a:hover {
    color: #CF1F18;
}

#ja-topsl p,#ja-topsl1 p,table.category td p,table.contentpane td p table.tablelist td p {
    margin: 0;
}

#ja-topsl li a:hover,#ja-botsl li a:hover,.ja-footnav li a:hover {
    color: #c0c0c0;
    text-decoration: none;
}

#ja-topsl p,#ja-botsl p,#ja-botsl1 p,#ja-botsl .ja-box-right ul {
    margin-bottom: 15px;
}

#ja-botsl .ja-box-right ul li {
    margin-bottom: 0px;
    padding-bottom: 5px;
}

div.moduletable-events a,#ja-botsl div.moduletable-events p {
    color: #787878;
}

#ja-banner,hr {
    border-top: 1px solid #ccc;
}

div.ja-innerdiv,table.contenttoc td,dl.poll {
    border-bottom: 1px dotted #ccc;
}

div.categories-list a:hover,div.categories-list a:focus,div.categories-list a:active,a,.item .contentheading a:hover,.item .contentheading a:focus,.item .contentheading a:active {
    color: #CF1F18;
    text-decoration: none;
}

div.categories-list ul li li li,table.category tr:hover,table.contentpane tr:hover,table.tablelist tr:hover {
    background: none;
}

.ja-footnav li a,#ja-topsl li a,#ja-botsl li a,#ja-botsl p,#ja-botsl1 p {
    color: #696969;
}

#ja-slideshow .main-inner2,#ja-slideshow2 .main-inner2 {
    background: #000;
    margin: 0px !important;
    padding: 0px !important;
}

#ja-slideshow div.ja-moduletable,#ja-slideshow div.moduletable {
    padding: 0px !important;
    margin: 0px !important;
}

.search .word button:hover,.contact-form .button:hover,#login-form #form-login-submit .button:hover,#user-registration .validate:hover,#josForm .validate:hover,.logout-button .button:hover,.content_vote input.button:hover {
    background: url('/templates/ja_tiris/images/pattern-red.gif') #CF1F18;
}

.filter-search button.button {
    background: none repeat scroll 0 0 #3A3A3A;
    color: #FFFFFF;
    display: inline-block;
    cursor: pointer;
    font-size: 90%;
    font-weight: bold;
    padding: 3px 10px;
    text-transform: uppercase;
    border: none;
    overflow: visible;
    margin-left: 5px;
}

.filter-search button.button:hover {
    background: #cf1f18;
}

input#jform_username,input#jform_token {
    width: 200px;
}

.cat-items table.category {
    margin-bottom: 5px;
}

.newsfeed ol li p {
    margin: 0px;
}

ul#archive-items > li {
    background: none;
}

.blog-featured .items-row {
    border-bottom: none;
    margin-bottom: 0px;
}

.blog-featured .blogcontent {
    position: relative;
    top: 0px;
    margin: 0px;
    padding: 0px;
}

.blog-featured .contentpaneopen {
    background: url('/templates/ja_tiris/images/bg-line.gif') repeat-x scroll left bottom transparent;
    padding-bottom: 35px;
    padding-left: 195px;
}

.blog-featured .blogcontent .viewblog {
    position: relative;
    top: 3px;
}

.blog-featured .blogcontent .viewblog .images-border {
    margin-top: 5px;
}

.blog-featured .create {
    background: url('/templates/ja_tiris/images/bg-date.png') no-repeat left top;
    height: 80px;
    left: -175px;
    position: absolute;
    top: 5px;
    width: 166px;
}

.blog-featured .create:hover {
    background-image: url('/templates/ja_tiris/images/bg-date-hover.png');
}

.blog-featured .create .viewdate {
    font-family: "abelregular",Arial,sans-serif;
    padding: 20px;
}

.blog-featured .create .date {
    border-right: 1px solid #bfbfbf;
    color: #ca1b20;
    float: left;
    font-size: 350%;
    line-height: 0.8;
    margin-right: 8px;
    padding-right: 8px;
    text-transform: uppercase;
}

.blog-featured .create .month-year {
    color: #010101;
    display: block;
    float: left;
    font-size: 110%;
    line-height: 1;
    text-transform: uppercase;
}

.blog-featured .create .month-year span {
    display: block;
}

.blog-featured .create .month-year .month {
    font-size: 120%;
    margin-bottom: 4px;
    word-spacing: 25px;
}

.item .contentheading {
    font-size: 260%;
    font-weight: normal;
    line-height: 1.1;
    text-transform: none;
    margin: 0px !important;
    padding: 0px !important;
}

.blog-featured .create:hover .date,.blog-featured .create:hover .month-year {
    color: #fff;
}

.catItemBlogView div.catItemBody {
    padding: 0;
}

ul.mostread li {
    background-position: left 7px;
    padding-left: 15px;
}

ul.mostread li a {
    color: #5D5D5D;
}

ul.mostread li a:hover,ul.mostread li a:focus,ul.mostread li a:active {
    color: #cf1f18;
}

.ja-mass-bottom div.ja-moduletable h3,.ja-mass-bottom div.moduletable h3 {
    background: none;
    margin-bottom: 0px;
    padding-bottom: 10px;
}

.moduletable-copyright small {
    float: none;
    width: auto;
    font-size: 100%;
}

.search .btn-toolbar .btn-group {
    display: inline-block;
}

span.badge.badge-info {
    position: inherit;
    border: none;
    height: auto;
    width: auto;
    top: auto;
    right: auto;
    display: inline-block;
    background: none;
}

[class^="icon-"]:before,[class*=" icon-"]:before {
    font-family: 'IcoMoon';
    font-style: normal;
}

.icon-search:before {
    content: "\53";
}

ul.actions li a [class^="icon-"]:before,[class*=" icon-"]:before {
    display: none;
}

ul.actions li a,ul.actions li a:hover,ul.actions li a:focus,ul.actions li a:active {
    width: 16px;
    height: 16px;
    padding: 0px;
    margin: 0px 2px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left top;
    display: inline-block;
    font-size: 0px;
    text-indent: -999em;
    border: none;
    text-decoration: none;
}

ul.actions li.print-icon a {
    background: url('/templates/ja_tiris/images/system/printButton.png');
}

ul.actions li.email-icon a {
    background: url('/templates/ja_tiris/images/system/emailButton.png');
}

.newsfeed-category label.element-invisible,.weblink-category label.element-invisible {
    border: 0 none;
    height: 1px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.newsfeed-category #filter-search,.weblink-category #filter-search {
    width: 150px;
    margin-bottom: 10px;
}

.search #searchForm .btn-toolbar {
    margin-bottom: 15px;
}

.search #searchForm .btn-toolbar input#search-searchword {
    margin-right: 10px;
}

.search #searchForm .phrases-box input[type="radio"] {
    vertical-align: top;
    margin-top: 2px;
}

.toggle-editor.btn-toolbar {
    margin-top: 10px;
}

.filters .chzn-container {
    margin-top: 10px;
    margin-right: 10px;
}

.filters .chzn-container:last-child {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.pagination {
    width: 100%;
}

.pagination #limit_chzn {
    margin-left: 10px;
    text-align: left;
}

.pagination .limit {
    float: left;
}

.pagination #limit_chzn a.chzn-single {
    display: inline-block;
}

.pagination-list {
    float: right;
}

.pagination-list li {
    display: inline;
}

ul.pagenav li.previous a span,ul.pagenav li.next a span {
    background-color: transparent !important;
    border-radius: 0 !important;
    border: 0 !important;
    padding: 0 !important;
}

/* 3c2.css3.css */
.ja-megamenu ul.level0 li.mega a.mega {
    text-shadow: 0 0 1px #000;
}

.ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title {
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
}

.ja-megamenu ul.level0 li.mega a.mega {
    text-shadow: 0 1px 0 #000;
}

.ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title {
    text-shadow: none;
}

.ja-megamenu ul.level1 li.mega a.mega {
    text-shadow: none;
}

.ja-megamenu .childcontent-inner {
    border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
}

.ja-megamenu ul.level1 li.mega a.mega span.menu-title {
    border-radius: 0;
}

.ja-megamenu .childcontent-inner .childcontent-inner {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

#ja-cssmenu li a {
    text-shadow: 0 0 1px #000;
}

#ja-cssmenu span.menu-title {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

#ja-cssmenu li ul {
    border-radius: 5px;
    border-top-left-radius: 0;
    -webkit-border-radius: 5px;
    -webkit-border-top-left-radius: 0;
}

#ja-cssmenu li ul ul {
    border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
}

#ja-cssmenu li li span.menu-title {
    border-radius: 0;
}

#ja-subnav {
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

#ja-subnav span.menu-title {
    border-radius: 0;
}

#ja-subnav ul li ul {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

#ja-container ul.menu li a {
    border-radius: 10px;
    -webkit-border-radius: 10px;
}

.maskDesc a.readon {
    text-shadow: 0 0 1px #000;
}

#ja-slideshow .maskDesc p,#ja-slideshow .ja-articles .maskDesc p {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

#ja-slideshow .maskDesc .ja-slide-desc h3,#ja-slideshow .ja-articles .maskDesc .ja-slide-desc a span {
    border-radius: 5px;
    text-shadow: 0 1px 0 #000;
    -webkit-border-radius: 5px;
}

#ja-search {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

#login-form #form-login-submit .button,#user-registration .validate,#josForm .validate,.contact-form .button,.ja-typo-block button,#josForm .inputbox,#user-registration input,.contact-form input,.contact-form textarea,.logout-button .button,#login-form .inputbox,.reset-confirm button.validate {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.ja-slidenews-item img {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.categories-list .item-title {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.k2LoginBlock input.button,div.k2UserBlock input.button {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

#form-login-username .inputbox,#form-login-password .inputbox {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

div.itemAuthorBlock img.itemAuthorAvatar {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.itemComments ul.itemCommentsList li img {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

div.itemComments ul.itemCommentsList li span.commentLink a {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.itemCommentsForm .formcomment .inputbox {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.itemCommentsForm form input#submitCommentButton {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

.subCategoryMore {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

div.catItemIntroText img {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.catItemCommentsLink a {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

div.catItemReadMore a {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

div.userBlock {
    border-radius: 10px;
    -webkit-border-radius: 10px;
}

div.userBlock img {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.userItemViewUnpublished {
    opacity: 0.9;
}

span.userItemImage img {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.userItemIntroText img {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.userItemCommentsLink a {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

div.userItemReadMore a {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

span.genericItemImage img {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.genericItemIntroText img {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.genericItemReadMore a {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.k2AccountPage div.k2AccountPageUpdate button.button {
    border-radius: 3px;
    -wekbit-border-radius: 3px;
}

div.k2UsersBlock ul li a.ubUserAvatar img {
    border-radius: 4px;
    -webkit-border-radius: 4px;
}

div.k2LatestCommentsBlock ul li a.lcAvatar img {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.k2CategoriesListBlock ul li a {
    border-radius: 8px;
    -webkit-border-radius: 8px;
}

.pagination ul li span,ul.pagenav li span,.pagination ul li strong a,.pagination ul li a,ul.pagenav li a {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.pagination ul li span.pagenav,.pagination ul li.active span {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

a.ja-icon-video {
    border-radius: 5px;
    box-shadow: 0 0 3px rgba(0,0,0,.2);
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
}

.k2AccountPage .inputbox {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.search .word button {
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.k2ArchivesBlock ul li a {
    border-radius: 8px;
    -webkit-border-radius: 8px;
}

.ja-typo-bubblect {
    box-shadow: 0 0 3px rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
}

.bubble-rounded .ja-typo-bubblect {
    border-radius: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
}

.box-rounded {
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    box-shadow: 0 0 3px rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
}

.legend-rounded {
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    box-shadow: 0 0 3px rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
}

a.ja-typo-btn {
    box-shadow: 0 0 3px rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
}

.btn-rounded-icn,.btn-rounded-big,.btn-rounded-sm,.btn-rounded-icn span,.btn-rounded-big span,.btn-rounded-sm span {
    border-radius: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
}

.btn-rounded-sm,.btn-rounded-sm span {
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}

span.tag-rounded {
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}

fieldset.fieldset-2 {
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}

.ja-typo-blockswrap h2.ja-typo-title span {
    text-shadow: 0 -1px 1px rgba(255,255,255,.8);
}

a.btn-blue,a.btn-red,a.btn-green,a.btn-orange,a.btn-black {
    text-shadow: 0 1px 2px rgba(0,0,0,.8);
}

a.ja-typo-btn {
    text-shadow: 0 1px 2px rgba(255,255,255,.8);
}

span.ja-typo-tag {
    text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}

span.tag-grey {
    text-shadow: 0 -1px 0 rgba(255,255,255,.8);
}

p.readmore a {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

.subCategory:hover .subCategoryMore {
    text-shadow: 1px 1px 0 #fff;
}

.catItemMeta,.userItemMeta,.itemMeta {
    text-shadow: 1px 1px 0 #fff;
}

.blog-featured p.images-border img.img-border,.item-page p.images-border img.img-border,p img.img-border {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

ul.categories-module li a,ul.category-module li a,ul.archive-module li a {
    border-radius: 8px;
    -webkit-border-radius: 8px;
}

img.img-top {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

#ja-topsl1 div.custom a.readmore {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

body.contentpane img.img-border {
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
}

body.contentpane #login-form p .txtbox {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

body.contentpane #login-form input.button,#mailtoForm button.button {
    background: #3A3A3A;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

body.contentpane .formelm input.inputbox {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.ja-moduletable .search,div.moduletable .search {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

input#jform_username,input#jform_token,.login-fields input,.login button.button {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

.filter-search button.button {
    border-radius: 10px;
    -webkit-border-radius: 10px;
}

#ja-masshead span {
    text-shadow: 1px 1px 0 #000;
}

#login-form #form-login-submit .button,.logout-button .button,#user-registration .validate,#josForm .validate,.reset-confirm button.validate,.login button.button {
    text-shadow: 1px 1px 0px #333;
}

.reset-confirm button.validate:hover,.login button.button:hover {
    text-shadow: 1px 1px 0px #bf2e2d;
}

.search .word button:hover,.contact-form .button:hover,#login-form #form-login-submit .button:hover,#user-registration .validate:hover,#josForm .validate:hover,.logout-button .button:hover,.content_vote input.button:hover {
    text-shadow: 1px 1px 0px #bf2e2d;
}

body.contentpane #login-form input.button,#mailtoForm button.button {
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
}

div.moduletable.grey {
    border-radius: 4px;
    -webkit-border-radius: 4px;
}

.ja-contentslider-center .ja-image img {
    filter: alpha(opacity = 50);
    opacity: 0.5;
}

.ja-contentslider-center .ja-image img:hover {
    filter: alpha(opacity = 80);
    opacity: 0.8;
}

@media all and (-webkit-min-device-pixel-ratio: 10000),not all and (-webkit-min-device-pixel-ratio:0) {
    .nts-category-wrap .nts-category {
        padding-left:6px !important;
        padding-right: 6px !important;
    }
}

.tiris .ja-zincontent img {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

/* 233.mega.css */
#ja-megamenu {
    padding-left: 190px;
}

#ja-megamenu ul.level0 {
    font-family: "abelregular",Arial,sans-serif;
}

.ja-megamenu ul.level0 > li.mega {
    background: url('/templates/ja_tiris/images/bg-line-nav.gif') 100% 0 repeat-y;
    padding: 0 9px 0 7px;
}

.ja-megamenu ul.level0 li.mega a.mega {
    color: #a5a5a5;
    font-size: 116%;
    font-weight: normal;
    line-height: 20px;
    padding: 10px 0 0 0;
    text-transform: uppercase;
}

.ja-megamenu ul.level0 li.mega a.mega span {
    line-height: 22px;
    padding: 10px 10px 20px 10px;
}

.ja-megamenu ul.level0 li.haschild a.mega span.menu-title {
    background-image: none;
    padding-left: 10px;
}

.ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title {
    background: #fff;
    padding-left: 10px;
}

.ja-megamenu ul.level0 li.over a.over {
    color: #fff;
}

.ja-megamenu ul.level0 li.active a.active {
    color: #fff;
}

.ja-megamenu ul.level0 li.haschild-over a.over {
    color: #454545;
}

.ja-megamenu ul.level0 > li.last {
    background: none;
}

#ja-megamenu ul.level1 {
    font-family: Arial,Helvetica,sans-serif;
}

.ja-megamenu ul.level1 li.mega {
    border-top: 1px dotted #ccc;
    padding-left: 0;
    padding-right: 0;
}

.ja-megamenu ul.level1 li.first {
    border-top: 0;
}

.ja-megamenu ul.level1 li.mega a.mega {
    background: url('/templates/ja_tiris/images/bullet-1.png') 0 13px no-repeat;
    border: 0;
    color: #999;
    font-size: 100%;
    line-height: normal;
    padding: 5px 0 5px 15px;
    text-transform: none;
}

.ja-megamenu ul.level1 li.active a.active {
    color: #ba1115;
}

.ja-megamenu ul.level1 li.mega a.mega span.menu-title {
    background: none;
    border: none;
    padding: 0;
}

.ja-megamenu ul.level1 li.over a.mega,.ja-megamenu ul.level1 li.haschild-over a.mega {
    background: url('/templates/ja_tiris/images/bullet-2.png') 0 13px no-repeat;
    color: #ba1115;
}

.ja-megamenu ul.level1 li.over .level2 a.mega,.ja-megamenu ul.level1 li.haschild-over .level2 a.mega {
    background: url('/templates/ja_tiris/images/bullet-1.png') 0 13px no-repeat;
    color: #A5A5A5;
}

.ja-megamenu ul.level1 li.over .level2 a.mega:hover,.ja-megamenu ul.level1 li.haschild-over .level2 a.mega:hover {
    background: url('/templates/ja_tiris/images/bullet-2.png') 0 13px no-repeat;
    color: #ba1115;
}

.childcontent .column3 .group-content .megamenu {
    margin-top: 4px;
}

.childcontent .column3 .color-themes .group-content .megamenu {
    margin-top: 0px !important;
}

.ja-megamenu ul.level1 .level2 li.active a.active {
    color: #ba1115;
}

.ja-megamenu .childcontent-inner {
    background: url('/templates/ja_tiris/images/bg-subnav.gif') repeat-x left bottom #fff;
    color: #666;
    overflow: hidden;
    padding-bottom: 5px;
}

.ja-megamenu .level1 .childcontent-inner {
    border-top: 1px solid #ccc;
}

.ja-megamenu .childcontent .ja-moduletable {
    color: #1e1e1e;
}

.ja-megamenu .childcontent .ja-moduletable h3 {
    background: none;
    border-bottom: 1px dotted #ccc;
    text-transform: uppercase;
}

.childcontent .megacol {
    background: url('/templates/ja_tiris/images/dot-2.gif') 0 0 repeat-y;
}

.childcontent .color-themes .megacol {
    background: none !important;
}

.childcontent .megacol.first {
    background: none;
}

.ja-megamenu .group-title {
    color: #1e1e1e;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
}

.ja-megamenu ul.level1 li.mega .group-title a {
    background: none;
    padding: 0;
}

.ja-megamenu .group-title .menu-title {
    color: #1e1e1e;
    font-family: "abelregular",Arial,sans-serif;
    font-size: 150%;
    font-weight: normal;
}

.ja-megamenu .group-title .menu-desc {
    color: #999;
    padding-left: 0 !important;
}

.ja-megamenu li.mega .childcontent .color-themes li.mega a.mega {
    background: none;
    padding: 0;
}

.ja-megamenu li.mega .childcontent .color-themes li.mega a.mega span.has-image {
    background-position: 0 7px;
    background-repeat: no-repeat;
    padding: 0;
}

.ja-megamenu li.mega .childcontent .color-themes li.mega a.mega span.menu-title {
    background: none;
    padding: 5px 0 5px 25px;
}

/*
     FILE ARCHIVED ON 02:40:51 Nov 30, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:11:24 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.869
  captures_list: 0.514
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.056
  esindex: 0.011
  cdx.remote: 44.124
  LoadShardBlock: 95.622 (3)
  PetaboxLoader3.datanode: 106.868 (4)
  load_resource: 118.359
  PetaboxLoader3.resolve: 88.56
*/